// -----------------------------------------------------------------------------
// This file contains styles that are specific to the home page.
// -----------------------------------------------------------------------------

#mainContent {
    width: 100%;
    min-height: 100vh;
    overflow: auto;
    margin: 0;
    background: linear-gradient(rgba(119, 66, 131, 0.5), rgba(113, 25, 134, .8)), url("https://images.pexels.com/photos/1438072/pexels-photo-1438072.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    .container {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}